/****** Content Styles for our NAB site ******/

/* Needed for LayoutStyle2.css */
body {font-family:arial,helvetica,sans-serif;font-size:62.5%}
#tContent{font-size:1.2em}
table,tr,td,a,p,h1,h2,h3,h4,h5,h6,li,ul,ol {font-family:arial, helvetica, sans-serif;font-size:1em}
#tContent,p,#tContent table{color:#444}

/* Standard headings */
h1 {font-size:1.8em;font-weight:bold;color:#e00;margin:0}
h2 {font-size:1.1em;font-weight:bold;color:#e00}
h3 {font-size:1em;font-weight:bold;color:#000}
h3.white {color:#fff}

/* Needed for LayoutStyle1.css */
body#bA { margin:0;padding:0;font-size:62.5%}

/* Standard paragraph */
p{font-weight:normal;font-size:1em}

/* Standard link */
a:link {color:#000}
a:visited {color:#777}
a:hover {color:#e00}

/****************************/
/* Clear styles - line-height is used to ensure clearing div takes up no space in IE */
.clearleft{clear:left;height:0px;font-size:1px;line-height:0px}
.clearright{clear:right;height:0px;font-size:1px;line-height:0px}
.clearboth,.clear{clear:both;height:0px;font-size:1px;line-height:0px}

#tContent input,#tContent select,#tContent textarea{font: normal 1em Arial, Helvetica, sans-serif;color: #000;font-size:1em}

/* Table Styles */
.tdLtBlue,.tdLtBlueNSBorder {
	font: bold 1em Arial, Helvetica, sans-serif;
	background-color: #777;
	color: #fff;
	font-size:1em
}
.tdLtBlueNSBorder {
	border-top:1px solid #777;
	border-bottom:1px solid #777;
	font-size:1em
}
table.tDefaultTable {
	margin:2px 0;
}
table.tDefaultTable tr td,table.tDefaultTable tr th,table.tDefaultTable tr td.tdTableHead,.tdTableHead,table.tDefaultTable tr td.tdLabel,table.tDefaultTable tr td.tdLabelLeft,.tdLabel,.tdLabelLeft,.tdValue,.tdValueAlt {
	font:bold 1em Arial, Helvetica, sans-serif;
	text-align:left;
	background-color: #777;
	color: #fff;
	padding:2px 4px;
}
table.tDefaultTable tr th,table.tDefaultTable tr td.tdTableHead{
	font-size:1em
}
table.tDefaultTable tr td,table.tDefaultTable tr td:first-child,table.tDefaultTable tr td.tdLabel,table.tDefaultTable tr td.tdLabelLeft,.tdLabel,.tdLabelLeft,.tdValue,.tdValueAlt {
	font-weight: normal;
	text-align: right;
	background-color:#ebebeb;
	color:#333;
}
table.tDefaultTable tr td.tdLabelLeft,.tdLabelLeft {
	text-align: left;
}
table.tDefaultTable tr td,table.tDefaultTable tr td:first-child.tdValue,.tdValue,.tdValueAlt {
	text-align: left;
	background-color: #f8f8f8;
}
table.tDefaultTable tr td.tdValueAlt,.tdValueAlt {
	text-align: left;
	background-color: #fff;
}
/* Text Styles */
.txtLgLtRed {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #e00;
}
.txtRight {
	text-align: right
}
a.aProp:link,a.aProp:visited,a.aProp:active,a.aProp:hover,
a.cProp:link,a.cProp:visited,a.cProp:active {
	font-size:1em;
	text-decoration: none;
	margin-top: .2em;
	padding:0 0 2px 12px;
	background:url("/images/ar_inv_red.gif") no-repeat 0 5px;
	color: #444;
	display: block;
	float:left;
	clear:both
}
a.cProp:link,a.cProp:visited,a.cProp:active {
	font-size:1em;
}
a.aProp:hover,a.cProp:hover{
	text-decoration:underline;
	color:#e00
}

a.aProp-red:link,a.aProp-red:visited,a.aProp-red:active,a.aProp-red:hover,
a.cProp-red:link,a.cProp-red:visited,a.cProp-red:active {
	font-size:1em;
	text-decoration:none;
	margin-top: .2em;
	padding:0 0 2px 12px;
	background:url("/images/ar_inv_red.gif") no-repeat 0 5px;
	color: #444;
	display: block;
	float:left;
	clear:both
}
a.cProp-red:link,a.cProp-red:visited,a.cProp-red:active {
	font-size:1em;
	color:#e00
}
a.aProp-red:hover,a.cProp-red:hover {
	text-decoration: underline;
	color:#e00
}

/* Promotional banner */
.tdbordtoppromo {
	border:1px solid #ccc;
}
.tdbordbottompromo {
	border: 1px solid #ccc;
	border-top: 1px none #ccc;
}
.tdbordbottompromo2 {
	border: 1px solid #ccc;
	border-left: 1px none #ccc;
}

.promohead {
	font-size:13px;
	font-weight: bold;
	color:#e00;
	text-decoration:none;
}
.foottext {
	font-size: 11px;
	font-weight: normal;
	color: #444;
	text-decoration: none;
}
a.redpllinks {
	font-weight: bold;
	background: url(/Personal_Finance/images/red_arrow2.gif) no-repeat 100%;
	padding-right: 10px;
}
a.redpllinks:link, a.redpllinks:visited{
	font-size: 11px;
	color: #e00;
	text-decoration:none;
}
a.redpllinks:hover{
	font-size: 11px;
	text-decoration: underline;
	color: #e00;
}

a.bluepllinks:link, a.bluepllinks:visited{
	font-size: 11px;
	font-weight: bold;
	color: #444;
	text-decoration:none;
}
a.bluepllinks:hover{
	font-size: 11px;
	text-decoration: underline;
	color: #444;
}

/* Segment Links Table */
table.tSegmentLinks{margin:0;padding:0;border:0;width:100%}
table.tSegmentLinks tr{margin:0;padding:0;border:0;vertical-align:top} 
table.tSegmentLinks tr.trSectionHead{background-color:#fff} 
table.tSegmentLinks tr th{margin:0;padding:3px 4px 3px 16px;border:0;text-align:left;font-size:1.1em;font-weight: bold}
table.tSegmentLinks tr td{margin:0;padding:2px 4px;border:0;text-align:left}
table.tSegmentLinks tr td.tdLtBlue{background-color:#f4f9ff}
#tContent ul{margin:0;padding:0;border:0;list-style-type:none}
#tContent ul li{padding:0 0 5px 12px;font-size:1em;background: url('/images/dot_bullet.gif') no-repeat 0 4px;}
#tContent ul li a:link,#tContent ul li a:visited{text-decoration:underline}
#tContent ul li a:hover{text-decoration:underline}
/* Combo box */
#tContent .cbx-artifact{padding:5px 2px 5px 6px;margin:0;clear:both;text-align:left;font-size:1em}
#tContent .cbx-artifact h3{padding:0 0 2px 0;color:#000;margin:0;font-weight:bold;font-size:1em}
#tContent .cbx-artifact a{font-weight:normal}
#tContent .cbx-artifact fieldset{padding:0;margin:0;border:0}
#tContent .cbx-artifact .cbx-dropdown{padding:0;margin:0;float:left;color:#000;width:165px;font-size:1em}
#tContent .cbx-artifact .cbx-dropdown-state{padding:0;margin:0 0 0 2px;float:left;color:#000;width:55px;font-size:1em}
#tContent .cbx-artifact .cbx-input{padding:2px 0 1px 2px;margin:0;float:left;color:#000;width:78px;font-size:1em}
#tContent .cbx-artifact .cbx-button{padding:0 0 0 5px;margin:0;float:left}

/* Other styles */

strong {font-weight:bold}
em {font-style:italic}
acronym {color:#e00;border-bottom:1px dotted #999}
sup,sub{color:#333}

.intro{
	font-size:1.4em;
	color:#777
}
.footnote{
	font-size:.8em;
	color:#666
}
.mandatory{
	font-weight:bold;
	color:#e00
}
.txtLgLtRedsmall {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#e00;
}

.redText {
	color:#e00;
	font-size:1em;
}

.redTextBold {
	color:#e00;
	font-size:1em;
  	font-weight:bold;
}

.redTextSmall {
	color:#e00;
	font-size:1em;
}

.phoneNum {
	color:#e00;
	font-size:1em;
  	font-weight:bold;
}
.phoneNumSmall {
	color:#e00;
	font-size:1em;
  	font-weight:bold;
}
.phoneNumLarge {
	color:#e00;
	font-size:1.1em;
  	font-weight:bold;
}

.indentText {
	color:#000;
	font-size:1em;
	text-indent:20px;
}

.smallText {
	color:#000;
	font-size:0.9em;
}

.smallTextWhite{
	color:#fff;
	font-size:0.9em;
}

.whiteText{
	color:#fff;
	font-size:1em;
}

/* taken from LayoutStyle1.css */
form {margin:0;border:0} /* mainly for ie */

/* taken from LayoutStyle2.css */
ul,ol {
	font-family:arial, helvetica, sans-serif;  
	font-size:1em; 
	padding:10px 0 10px 15px;
	margin:0;
	list-style:outside;
	list-style-type:disc;
	color:#444
}
ol {
	 padding:10px 0 10px 32px;
	 list-style-type:decimal
}

input,select,textarea {font-family:arial, helvetica, sans-serif;font-size:1em;font-weight:normal}

/* third party disclaimer styles */

#third_party_disclaimer #disc_container {
   width: 348px;
   background-color: #f4f2ec;
   border: 1px solid #9e9e9e;
   padding: 10px;
   -moz-box-shadow: 2px 2px 4px 0 #444444;
   -webkit-box-shadow: 2px 2px 4px 0 #444444;
   box-shadow: 2px 2px 4px 0 #444444;
}
#third_party_disclaimer #disc_container #close {
	float: right;
}
#third_party_disclaimer #disc_container h1 {
   margin: 2px;
   font-size:1.5em;
   font-weight: bold;
   color: #F00;
}
#third_party_disclaimer #disc_container ul {
	padding: 1px;
	margin: 0 15px;
}	
#third_party_disclaimer #disc_container ul li {
	list-style-type: none;
	background-image: none;
	padding: 0;
}
#third_party_disclaimer #disc_container ul li#accept {
	float: right;
}
#third_party_disclaimer #disc_container ul li#decline {
	float: left;
}